Vulnerabilities in Firefox ESR 68.11.0